Description: Fixes some POD syntax issues

--- a/Values.pm
+++ b/Values.pm
@@ -40,7 +40,7 @@ described later.
 
 =head1 USER METHODS
 
-=head2 C<directive($directive, [$parser, [$default, [$whence]]])
+=head2 C<directive($directive, [$parser, [$default, [$whence]]])>
 
 Defines a directive named $directive for the configuration file.  You
 may optionally specify a parsing function or method for the directive,
@@ -77,7 +77,7 @@ sub directive {
 }
 
 
-=head2 C<required($directive, [$parser, [$whence]])
+=head2 C<required($directive, [$parser, [$whence]])>
 
 Defines a directive which must be specified in the configuration file.
 
--- a/DirectiveStyle.pm
+++ b/DirectiveStyle.pm
@@ -30,7 +30,7 @@ use strict;
 
 =head1 NAME
 
-ConfigReader::DirectiveStyle
+ConfigReader::DirectiveStyle - read configuration file
 
 Reads a configuration file of directives and values.
 
--- a/Spec.pm
+++ b/Spec.pm
@@ -28,7 +28,7 @@ use strict;
 
 =head1 NAME
 
-ConfigReader::Spec
+ConfigReader::Spec - stores specifications of configuration directives
 
 =head1 DESCRIPTION
 
